# m_ipmodem.cc File Reference

## Detailed Description

Mode class for GPRS modem mode (using endpoints on modern devices).

Definition in file m_ipmodem.cc.

`#include "m_ipmodem.h"`
`#include "controller.h"`
`#include "data.h"`
`#include "debug.h"`
`#include <sstream>`
`#include <string.h>`
`#include "sha1.h"`

Include dependency graph for m_ipmodem.cc:

Go to the source code of this file.

## Namespaces

namespace | Barry
namespace | Barry::Mode